function [jtor,djtor_dx] = eval_jtor(x,g,~,model,gaussgrid)
% function [jtor,djtor_dx] = eval_jtor(x,g,v,model,whichgrid)
% returns jtor = R0*<jphi/R>
% #codegen

if nargout>1
    [jphioR,djphioR_dx] = eval_jphioR(x,g,[],model,gaussgrid);
else
    jphioR = eval_jphioR(x,g,[],model,gaussgrid);
end

jtor = jphioR*model.equi.R0;
if nargout>1
    djtor_dx = djphioR_dx*model.equi.R0;
end

return
